/* Body */
.heading {
  font-size: 70px;
  font-style: normal;
  font-weight: 800;
  line-height: 80px;
  text-align: center;
}
.subheading {
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px;
  text-align: center;
}

/* Header */
.language {
  display: block;
  width: fit-content;
  background-color: transparent;
  padding: 0.5rem;
  border-radius: 6px;
}
.dropdown-menu-lang {
  left: 10%;
}

/* Hero */
#hero-section {
  background: url("../images/hero-bg.png") no-repeat center center / cover;
  margin-top: 66px;
  padding: 120px 0;
}

/* Form */
#section-register .container {
  transform: skew(-10deg);
  /* background-color: var(--f4u-pink); */
  background-color: #ffffff24;
  padding: 1rem 0;
  margin: 50px auto;
  font-family: roboto;
  color: var(--white);
}

#section-register .container .row {
  transform: skew(10deg);
  padding: 20px 40px;
}

#section-register input::placeholder {
  color: #fff;
}
#section-register ul {
  padding-left: 0;
}
#section-register li {
  list-style: none;
}
.iti-sdc-3 {
  width: 100%;
}

#section-register input {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid #fff;
  padding: 0.375rem 0;
  color: var(--text-white);
}

@media (max-width: 991px) {
  #section-register .container {
    transform: skew(0deg);
    border-radius: 20px;
  }
  #section-register .container .row {
    transform: skew(0deg);
  }
}

/* Intro */
#intro-section {
  background: url("../images/intro-bg.png") no-repeat center center / cover;
}

#intro-section p {
  font-size: 24px;
}
/* 3points */
#p3-section {
  background: url("../images/intro-bg.png") no-repeat center center / cover;
}
#p3-section .row h3 {
  font-size: 26px;
}
#p3-section .row h4 {
  font-size: 24px;
}
#p3-section .row .box {
  border-radius: 10px;
}

/* step */
#step-section .row .row .item {
  border: 2px solid var(--f4u-green);
  border-radius: 30px;
}

#step-section .row .row .item .number {
  padding: 0px 19px;
  background: var(--f4u-green);
  border-radius: 50%;
  font-weight: 700;
  color: white;
  font-size: 2.5rem;
}
#step-section .row h2 {
  font-size: 26px;
}
#step-section .row .row .item h5 {
  font-size: 24px;
}
#step-section .row .row .item .separator {
  background-color: var(--f4u-pink);
  height: 2px;
  width: 40%;
}
#step-section .row .btn-main {
  padding: 1.1rem 1rem;
}

#step-section .arr-1,
#step-section .arr-2,
#step-section .arr-3,
#step-section .arr-4 {
  position: absolute;
}

/* Footer */
footer {
  background-color: var(--f4u-navy);
  padding-top: 30px;
  padding-bottom: 70px;
}
footer .row-1 .footer-menu a {
  color: #fff;
}
footer .row-1 .footer-menu a:hover {
  text-decoration: underline;
}

/* ======================Cookies====================== */
.cookies-banner {
  position: fixed;
  width: 75%;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--white);
  padding: 1rem 4rem;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  text-align: center;
  animation: slideInUp 1.5s ease-in-out; /* Slide-in animation */
}

.cookies-banner.hidden {
  animation: slideOutDown 1.5s ease-in-out; /* Slide-out animation */
}

@keyframes slideInUp {
  from {
    bottom: -100%;
  }
  to {
    bottom: 0;
  }
}

@keyframes slideOutDown {
  from {
    bottom: 0;
  }
  to {
    bottom: -100%;
  }
}

/* ======================Animation====================== */
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-5px);
  }
  100% {
    transform: translatey(0px);
  }
}

/* page TY */
#section-hero-ty {
  background: linear-gradient(0deg, #00000094, rgb(0 0 0 / 52%)),
    url(../images/hero-bg.png);
  padding: 250px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.animate {
  animation-duration: 0.3s;
  -webkit-animation-duration: 0.3s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }

  100% {
    transform: translateY(0rem);
    opacity: 1;
  }

  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }

  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

/* Other styles for the page not related to the animated dropdown */

.navbar-collapse,
.navbar-collapse.show,
.collapse:not(.show) {
  transition: 0.5s;
  margin: 0px 0px;
}

@media (max-width: 991px) {
  .navbar-collapse {
    margin: 0px 0px;
  }
}

.collapse:not(.show) {
  /* visibility: hidden; */
  /* display: block !important; */
  transition: 0.5s;
  height: 0;
  margin: 0;
}
.navbar-collapse.show {
  height: auto;
  margin: 0px 0px;
}

.arrow__1 {
  position: absolute;
  bottom: 1050px;
  filter: brightness(0.5);
  left: 50%;
  transform: translateX(-150%);
  max-width: 30%;
}

.arrow__2 {
  position: absolute;
  bottom: 700px;
  filter: brightness(0.5);
  left: 50%;
  transform: translateX(50%);
  max-width: 30%;
}

.arrow__3 {
  position: absolute;
  bottom: 20px;
  filter: brightness(0.5);
  left: 50%;
  transform: translateX(-70%);
  max-width: 30%;
}

@media (max-width: 1366px) {
  .arrow__1 {
    bottom: 1350px;
  }

  .arrow__2 {
    bottom: 1100px;
  }

  .arrow__3 {
    bottom: 520px;
  }
}

@media (min-width: 1367px) and (max-width: 1440px) {
  .arrow__1 {
    bottom: 1250px;
  }

  .arrow__2 {
    bottom: 1000px;
  }

  .arrow__3 {
    bottom: 350px;
  }
}
